Subject: Rollway

From: "jorge nauschutz" <[email-masked]>
Date: Wed, 20 Jul 2022 07:40:02 -0300

Buen día Pedro,

1) Adjuntamos al presente Confirmación de orden de compra 503016
correspondiente al nuevo pedido, el cual agradecemos. 

2)Pendientes en China: tenemos embalados U$S 52.380. Ya dieron la orden para
que revisen y nos informen cuanto mas material tendrían disponible de
Vuestros pendientes como para incluir. Les avisaremos a la brevedad.

3)Posible nuevo embarque: Gerrit Moeyersons, Gerente General de Rollway, se
encuentra de vacaciones regresando el Lunes 25/7. Él debe aprobar la
condición de pago propuesta para este embarque: Pago a la vista (que serían
+/- unos 90 días fecha B/L –viaje del barco Xiamen/Bs.As. mas el tiempo de
nacionalización-). Esperamos tener el lunes su aprobación. Confirmaremos.

Saludos Jorge